/*reset*/
body {font-family: Malgun Gothic, Dotum, sans-serif; }
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, p, button, select, input, textarea, th, td { margin: 0; padding: 0; }
img { border: none; vertical-align: top; }
ul li, ol li { list-style: none; }
fieldset { border: none; }
table { border-collapse: collapse; }
caption { display: none; }
img, fieldset, button { border: 0; padding: 0; }
button { background: none; }
input, select { vertical-align: middle; }
legend { width: 0; height: 0; font-size: 0; position: absolute; overflow: hidden; }
a { text-decoration: none; cursor: pointer; display: block;}
button, input[type="button"], input[type="submit"], input[type="image"] { cursor: pointer; outline: none; font-family: Malgun Gothic, Dotum, sans-serif;}


/*common*/
.section{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}

.center_wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width:100vw;
    overflow: visible;
}

.blind{
    overflow: hidden;
    display: none;
}
.fp-tableCell{
    display: flex;
    justify-content: center;
    align-items: center;
}
.fp-scrollable{
    overflow-x: hidden;
}
#quickMenu{
    position:fixed;
    left:24px;
    top:50%;
    transform: translateY(-50%);
}

.top_btn{
    width:73px;
    height:73px;
    position: fixed;
    right:22px;
    bottom:0;
    transform: translateY(-50%);
    background:url('https://lwi.nexon.com/asgard/2022/0922_event_D0A1799447706D07/event2/etc.png') no-repeat;
    background-position-y: -949px;
    background-position-x: -102px;
    opacity:0;
    transition: opacity 0.3s;
    z-index: 100;
}
.top_btn.active{
    opacity:1;
}
.top_btn:hover{
    background-position-x: -247px;
}